/* posts */
.post-titulo {
  font-size: 2.5rem;
}

.post-resumo p {
  font-size: 1rem;
}

.post-data {
  font-size: .85rem;
  color: var(--stfCinzaEscuroMenu);
}
/* tabs */
.uagb-tabs__wrap.uagb-tabs__hstyle3-desktop .uagb-tabs__body-wrap {
    max-width: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.uagb-tabs__wrap.uagb-tabs__hstyle3-desktop .uagb-tab {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.uagb-tabs__panel .uagb-tab {
  background: #efefef;
}
.uagb-tabs__wrap ul.uagb-tabs__panel li.uagb-tab a {
  color: #1a1a1a;
}
.uagb-tabs__wrap ul.uagb-tabs__panel li.uagb-tab.uagb-tabs__active a {
  color: #fff;
}
.uagb-tabs__panel .uagb-tab.uagb-tabs__active {
  background: #054d80;
}
.wp-block-kadence-tabs,
.wp-block-kadence-accordion,
.wp-block-uagb-faq,
.wp-block-uagb-tabs,
.wp-block-kadence-advancedgallery,
.wp-block-uagb-image-gallery,
.wp-block-gallery,
.wp-block-uagb-slider,
.wp-block-media-text,
.wp-block-uagb-call-to-action,
.wp-block-uagb-info-box,
.wp-block-uagb-blockquote,
.wp-block-uagb-content-timeline {
  margin: 1rem 0;
}
/* accordion */
.kt-accordion-panel {
  border: 2px solid var(--stfCinzaClaro);
}

.uagb-faq-item-active .uagb-faq-questions {
  border-bottom: 2px solid var(--stfCinzaClaro);
  border-left: 2px solid var(--stfAzulClaro);
}


/* bloco */
h1.has-background, h2.has-background, h3.has-background, h4.has-background, h5.has-background, h6.has-background {
  padding: 1.25rem;
  border-radius: .5rem;
}

.impressao button {
  color: var(--stfCinza)
}

/* estilo para fontes e background */

.has-small-font-size {
  font-size: .8rem !important;
}

.has-medium-font-size {
  font-size: 1.25rem !important;
}

.has-large-font-size {
  font-size: 2.2rem !important;
}

.has-x-large-font-size {
  font-size: 3.5rem !important;
}

.has-background.has-vivid-cyan-blue-background-color,
.bg-azulmedio {
  background-color: var(--stfAzulMedio) !important;
}

.has-text-color.has-vivid-cyan-blue-color,
.azulmedio * {
  color: var(--stfAzulMedio) !important;
}

.has-white-color {
  color: var(--stfBranco) !important;
}

.has-background.has-pale-cyan-blue-background-color {
  background-color: var(--stfAzulClaro) !important;
}

.has-text-color.has-pale-cyan-blue-color {
  color: var(--stfAzulClaro) !important;
}

.has-background.has-vivid-green-cyan-background-color {
  background-color: var(--stfVerdeEscuro) !important;
}

.has-text-color.has-vivid-green-cyan-color {
  color: var(--stfVerdeEscuro) !important;
}

.has-background.has-light-green-cyan-background-color {
  background-color: var(--stfVerdeClaro) !important;
}

.has-text-color.has-light-green-cyan-color {
 color: var(--stfVerdeClaro) !important;
}

.has-background.has-vivid-red-background-color {
  background-color: var(--stfVermelhoEscuro) !important;
}

.has-text-color.has-vivid-red-color {
  color: var(--stfVermelhoEscuro) !important;
}

.has-background.has-pale-pink-background-color {
  background-color: var(--stfVermelhoClaro) !important;
}

.has-text-color.has-pale-pink-color {
  color: var(--stfVermelhoClaro) !important;
}

.has-background.has-luminous-vivid-orange-background-color {
  background-color: var(--stfLaranjaEscuro) !important;
}

.has-text-color.has-luminous-vivid-orange-color {
  color: var(--stfLaranjaEscuro) !important;
}

.has-background.has-vivid-purple-background-color {
  background-color: var(--stfRoxoEscuro) !important;
}

.has-text-color.has-vivid-purple-color {
  color: var(--stfRoxoEscuro) !important;
}

.has-background.has-cyan-bluish-gray-background-color {
  background-color: var(--stfCinzaEscuro) !important;
}

.has-text-color.has-cyan-bluish-gray-color {
  color: var(--stfCinzaEscuro) !important;
}

.has-background.has-luminous-vivid-amber-background-color {
  background-color: var(--stfAmareloEscuro) !important;
}

.has-text-color.has-luminous-vivid-amber-color {
  color: var(--stfAmareloEscuro) !important;
}

.relacionados {
  padding: 0;
  border: 2px solid var(--stfCinzaClaro);
  border-radius: .5rem;
  font-size: 1.2rem;
}

.relacionados li {
  padding: 1.5rem 2rem;
  border-bottom: 2px solid var(--stfCinzaClaro);
}

.relacionados li:last-child {
  border-bottom: 0;
}